Visual  SIZEA3 PADS-PCB 1 {-1006 -5350 6744 0} {}
canvas line {7500 5350 7500 250 250 250 250 5350 7500 5350} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 5150 5000 5150} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4075 0 4075} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2800 0 2800} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 1525 0 1525} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {1455 0 1455 250} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {2665 0 2665 250} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {3880 0 3880 250} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {5080 0 5080 250} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {6290 0 6290 250} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 1525 7500 1525} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 2800 7500 2800} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 4075 7500 4075} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas text {7550 4715} {ID(14) Type(Decor) Layer(All)} {-text A}
canvas text {7550 3440} {ID(15) Type(Decor) Layer(All)} {-text B}
canvas text {7550 2165} {ID(16) Type(Decor) Layer(All)} {-text C}
canvas text {7550 890} {ID(17) Type(Decor) Layer(All)} {-text D}
canvas text {6895 200} {ID(18) Type(Decor) Layer(All)} {-text 1}
canvas text {5685 200} {ID(19) Type(Decor) Layer(All)} {-text 2}
canvas text {4480 200} {ID(20) Type(Decor) Layer(All)} {-text 3}
canvas text {3270 200} {ID(21) Type(Decor) Layer(All)} {-text 4}
canvas text {2060 200} {ID(22) Type(Decor) Layer(All)} {-text 5}
canvas text {850 200} {ID(23) Type(Decor) Layer(All)} {-text 6}
canvas text {125 890} {ID(24) Type(Decor) Layer(All)} {-text D}
canvas text {125 2165} {ID(25) Type(Decor) Layer(All)} {-text C}
canvas text {125 3440} {ID(26) Type(Decor) Layer(All)} {-text B}
canvas text {125 4715} {ID(27) Type(Decor) Layer(All)} {-text A}
